@charset "utf-8";
/* CSS Document */



@media only screen and (max-width: 1601px) {
.at-section-title p{font-size: 14px; line-height: 24px;}

.service-block-four .icon {
    position: relative; float: left; width: 80px; height: 80px;
    font-size: 70px;
    line-height: 70px;
    margin-bottom: 25px; padding-right:20px;
    transition: .5s;
}	
	
.service-block-four h4 {
    font-size: 16px; float: left;line-height: 30px;
    font-weight: 500;position: relative;
    padding: 10px 10px;
    transition: .5s;color: #a7917c;
}	
.service-block-three h4 {
    font-size: 20px;
    font-weight: 500;position: relative;
    padding-bottom: 20px;
    margin-bottom: 30px;
    transition: .5s;color: #a7917c;
}


.service-block-three .text {
    position: relative;font-size: 14px; line-height: 24px;
    margin-bottom: 0; min-height: 90px;
    transition: .5s;
}
	.containerleft{padding-left: calc(clamp(20px, 10vw, 50px) + 10px);}
.txt h2{ font-size: 40px;}
	
.sustainability .txt h2{font-size: 40px;line-height: 40px; font-weight: 800;}	

}

@media only screen and (max-width: 1480px) {.containerleft{padding-left: 10px;}
.services-one__titletwo {
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  margin-left: 80px;
  position: relative;
}


}
@media only screen and (max-width: 1380px) {
.service-block-four .icon {
    position: relative; float: left; width: 60px; height: 80px;
    font-size: 60px;
    line-height:60px;
    margin-bottom: 10px; padding-right:20px;
    transition: .5s;
}	
	
.service-block-four h4 {
    font-size: 16px; float: left;line-height: 30px;
    font-weight: 500;position: relative;
    padding: 10px 10px;
    transition: .5s;color: #a7917c;
}	
.txt h2{font-size: 36px; }	
	
}



@media only screen and (max-width: 1025px) {

.five{width:33%; height:auto; float:left;}
	
	
	
}


@media (max-width: 767.98px) {
	
.pt-30 { padding-top: 20px;}
.pt-40 {padding-top: 20px;}
.pt-50 {padding-top: 30px;}
.pt-60 {padding-top: 30px;}
.pt-70 {padding-top: 30px;}
.pt-80 {padding-top: 30px;}
.pt-90 {padding-top: 30px;}
.pt-100 {padding-top: 35px;}
.pt-105 {padding-top: 35px;}
.pt-110 {padding-top: 35px;}
.pt-115 {padding-top: 35px;}
.pt-120 {padding-top: 35px;}

.pb-30 {  padding-bottom: 20px;}
.pb-40 {  padding-bottom: 20px;}
.pb-50 {  padding-bottom: 30px;}
.pb-60 {  padding-bottom: 30px;}
.pb-70 {  padding-bottom: 30px;}
.pb-80 {  padding-bottom: 30px;}
.pb-90 {  padding-bottom: 30px;}	
.pb-100 {  padding-bottom: 30px;}
.pb-105 {  padding-bottom: 35px;}
.pb-110 {  padding-bottom: 35px;}	
.pb-115 {  padding-bottom: 35px;}
.pb-120 {  padding-bottom: 35px;}	
.pb-220 {  padding-bottom: 40px;}
.pt-150 {  padding-top: 40px;}
.pt-250 {  padding-top: 50px;}
.ptb-30 {  padding-top: 20px;  padding-bottom: 20px;}
.ptb-40 {  padding-top: 20px;  padding-bottom: 20px;}
.ptb-50 {  padding-top: 30px;  padding-bottom: 30px;}
.ptb-60 {  padding-top: 30px;  padding-bottom: 30px;}
.ptb-70 {  padding-top: 30px;  padding-bottom: 30px;}
.ptb-80 {  padding-top: 30px;  padding-bottom: 30px;}
.ptb-90 {  padding-top: 30px;  padding-bottom: 30px;}
.ptb-100 {  padding-top: 30px;  padding-bottom: 30px;}
.ptb-105 {  padding-top: 35px;  padding-bottom: 35px;}
.ptb-115 {  padding-top: 35px;  padding-bottom: 35px;}		
.ptb-120 {  padding-top: 35px;  padding-bottom: 35px;}
.ptb-150 {  padding-top: 40px;  padding-bottom: 40px;}
	

.mt-30 {  margin-top: 20px;}
.mt-40 {  margin-top: 20px;}
.mt-50 {  margin-top: 20px;}
.mt-60 {  margin-top: 30px;}
.mt-70 {  margin-top: 30px;}
.mt-80 {  margin-top: 30px;}
.mt-90 {  margin-top: 30px;}
.mt-100 {  margin-top: 30px;}
.mb-10 {  margin-bottom: 10px;}
.mb-20 {  margin-bottom: 20px;}
.mb-30 {  margin-bottom: 20px;}
.mb-40 {  margin-bottom: 30px;}
.mb-50 {  margin-bottom: 30px;}
.mb-60 {  margin-bottom: 60px;}
.mb-70 {  margin-bottom: 30px;}
.mb-80 {  margin-bottom: 30px;}
.mb-90 {  margin-bottom: 30px;}
.mb-100 {  margin-bottom: 40px;}	
	
}


@media only screen and (max-width: 640px) {
	.container{padding-left: 10px; padding-right: 10px;}
.five{width:50%; height:auto; float:left;}
	
.services-one__iconleft {
  position: absolute; left: 10px; top:10px;
}
.services-one__iconleft img {
  width: 40px; height: 40px;
}	
.services-one__titletwo:before {
  position: absolute;
  left: -5px;
  height: 62px;
  transform: translateY(-50%);
  top: 50%;
  width: 1px;
  background-color: #b3b3b3;
  content: "";
}
	.services-one__titletwo {
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;width: calc(100%-40px;);
  margin-left:30px;
  position: relative;
}
	
.sustainability .left{margin: 0 auto; padding: 0; width: 100%; height: auto; float: left;}
.sustainability .right{margin: 0 auto; padding: 0; width: 100%; height: auto; float: left;}	

	.sustainability .txt h2{font-size:20px;line-height: 30px; font-weight: 800;}	
.sustainability .txt p{padding:20px 0; font-size:16px; line-height:20px;}	

	
	
.liuchenimg{margin: 0 auto; padding: 0; width: 240px; float: right;height: 60px; background: #ea525e; display: block; position: relative; border-top-left-radius: 30px; border-bottom-left-radius: 30px; }
.liuchenimg .img{margin: 0; padding: 0; width: 40px; height: auto; float: left;position: absolute; left: 20px; top:10px;}
.liuchenimg .img img{max-width: 40px; height: auto; float: left;filter: brightness(0) invert(1); }
.liuchenimg .txt{margin: 0; padding:15px 0 0 0; width: calc(100%-60px); height: auto; float: left; position: absolute; left: 70px; font-size: 14px; color: #fff; font-weight: bold; line-height: 30px;}

.liuchenimg.right{margin: 0 auto; padding: 0; width: 240px; float: left;height: 60px; background: #ea525e; display: block; position: relative; border-top-right-radius: 30px; border-bottom-right-radius: 30px;border-top-left-radius: 0; border-bottom-left-radius: 0; }
	
.bordertop{border-bottom: 1px dashed #e3e3e3; padding: 0; margin: 10px 0;}
.at-section-title h2.t11{font-size: 20px;}	
.service-block-shu .t1{font-size: 16px; font-weight: 600;}
.service-block-shu .t2{ font-size: 12px; margin-bottom: 10px; line-height: 20px;}
.service-block-five .inner-box{margin-bottom: 20px; padding: 25px;}
.service-block-five h4 {font-size: 14px; }	
.service-block-five .icon {
    position: relative;text-align: center;width: 50px; height: auto; margin: 0 auto;
    font-size: 40px;
    line-height: 40px;
    margin-bottom:10px; 
    transition: .5s;
}
.big-title {
    font-size: 40px;color: #f3f3f3;
    line-height: 60px;
}
.pro-section .big-title {
    bottom: 40px;
}	
.pro-section{margin: 0 auto; padding:60px 0 160px 0; width: 100%; height: auto; position: relative;}
.single-features-item .img-holder .content {position: relative;
  bottom: 5px;
  left: 0;
  right: 0;
  padding: 15px;background: #fff;
  -webkit-box-shadow: 0px 10px 60px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 10px 60px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  -webkit-transition: all 0.3s ease-out 0s;
	
}

  .single-features-item .img-holder .text h4.title {
    font-size: 12px;
  }
	
.honorimg{margin: 0 auto; padding: 0; width: 100%; height: 120px; position: relative;}	
.blog-card {
  padding:10px; margin: 10px 0;
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}
	.aboutoffer-section .offer_content p {
    margin-bottom: 36px;
    padding: 0 20px;
}
	
.aboutoffer-section {
    position: relative;
    padding: 120px 0 84px;
    overflow: hidden;
}	
	
	
.aboutoffer-section .achievement_wrapper .achievement-box {
   background: var(--bs-white);z-index: 3;
    border-radius: 80px;
    width: 160px;
    height: 160px;
    line-height: 160px;
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease-in-out;
    box-shadow: 1px 21px 46px rgb(0 0 0 / 10%);
    position: relative;
}	
.aboutoffer-section .achievement_wrapper .achievement-box p{
    padding: 0 35px;
    margin-top: -8px;font-size: 12px;
    line-height: 20px;
} 	
.aboutoffer-section .achievement_wrapper .achievement-box h3{
   font-size: 18px;
}	
.aboutoffer-section .achievement_wrapper .achievement-box .plus{
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
}	
.aboutoffer-section .achievement_wrapper .achievement-box .number{
    position: relative;
    top: 56px;
}	
	.service-leftlayer{display: none;}	
.chooseus-section .outer-container{
  padding: 0px 20px;
  margin: 0 auto;
}	
.service-section{padding: 50px 15px;}	
.service-section .service-image{
   display: none;
}
.service-section .service-text{    
    position: relative;   
    width:100%;
    float: left;
    padding: 20px;
    max-width: 555px; min-height: 300px;
    background-color: #fff;
}	
	

.service-section .owl-nav{
    position: absolute;
    top: 10px;
    visibility: hidden;
    opacity: 0;
    right: calc(50% - 232px);
    transition:all 1000ms ease;
    -moz-transition:all 1000ms ease;
    -webkit-transition:all 1000ms ease;
    -ms-transition:all 1000ms ease;
    -o-transition:all 1000ms ease;
}
.service-section:hover .owl-nav{
    visibility: visible;
    opacity: 1;
}
.service-section .slider-button-next{
	position: absolute;
    top:10px;visibility: visible; z-index: 100000;
    width: 40px;opacity: 1;
    height: 40px;
    line-height: 40px;
    text-align: center;right:10px;
    margin: 1px;
    color:#fff;
    background-color:#000;
    transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -webkit-transition:all 500ms ease;
    -ms-transition:all 500ms ease;
    -o-transition:all 500ms ease;
}
.service-section .slider-button-prev{
	position: absolute;
    top:10px;visibility: visible; z-index: 100000;
    width: 40px;opacity: 1;right:60px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 1px;
    color:#fff;
    background-color:#000;
    transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -webkit-transition:all 500ms ease;
    -ms-transition:all 500ms ease;
    -o-transition:all 500ms ease;
}	
	
	
	
	
	
}